#! /bin/bash

echo "this script will install some MRML/XML handling stuff"
echo "(the Benchathlon starter package) into the default"
echo "locations. You should be root when starting this."

cd expat-1.95.2/
./configure --prefix=${HOME}/lib && make all install
cd ..

perl Makefile.PL

make all install

echo "Normally, you should be able to use this "
echo "right away without changing your configuration "
    